Vuln: Zimbra Collaboration Suite CVE-2017-7288 Unspecified HTML Injection Vulnerability

Vulnerable:

Zimbra Collaboration Suite 8.0.5

Zimbra Collaboration Suite 8.0.4

Zimbra Collaboration Suite 8.0.3

Zimbra Collaboration Suite 8.0.2

Zimbra Collaboration Suite 8.0.1

Zimbra Collaboration Suite 8.0.0

Zimbra Collaboration Server 7.2.6

Zimbra Collaboration Server 7.2.5

Zimbra Collaboration Server 7.1.4

Zimbra Collaboration Server 7.2.4

Zimbra Collaboration Server 7.2.3

Zimbra Collaboration Server 7.2.2

Zimbra Collaboration Server 7.2.1

Zimbra Collaboration Server 7.2.0

Zimbra Collaboration Server 7.1.3

Zimbra Collaboration Server 7.1.2

Zimbra Collaboration Server 7.1.1

Zimbra Collaboration Server 7.1.0

Zimbra Collaboration Server 7.0.1

Zimbra Collaboration Server 7.0.0

Source: SecurityFocus Vulnerabilities @ May 1, 2017 at 03:03AM

0
Share